CVE-2019-7743 – An issue was discovered in Joomla! before 3.9.3. The phar:// stream wrapper can be used fo …

Vuln ID: CVE-2019-7743

Published:  2019-02-12  18:29:00Z

Description: An issue was discovered in Joomla! before 3.9.3. The phar:// stream wrapper can be used for objection injection attacks because there is no protection mechanism (such as the TYPO3 PHAR stream wrapper) to prevent use of the phar:// handler for non .phar-files.

Source: NVD.NIST.GOV

 

Tags